@charset "UTF-8";
/* page_photo-custom 相簿-自定義 */

.page_photo-custom {
}
/*主標題(隱藏內頁總成的title01 重新複製一段到工程實績)*/
.page_content>.title01 {
    display:none;
}
.page_photo-custom .details .title01{
   font-family: 'Noto Serif TC', serif;
    font-weight: 600;
    padding-left: 30px;
    font-size: 2rem;
    line-height: 1.3;
    border-bottom: 1px solid #000;
    margin-bottom: 30px;
    padding-bottom: 30px;
}
.page_photo-custom .details .title01::before {
    display: block;
    content: "";
    width: 14px;
    height: 32px;
    background: #99b045;
    position: absolute;
    left: 0;
    top: 6px;
}

/* 日期與閱覽人數 */
.page_photo-custom .photo_info {
	overflow:hidden;
	/*padding:0 0 40px;*/
	color:#666;
}
.page_photo-custom .photo_info .date,
.page_photo-custom .photo_info .visit {
	display:inline-block;
	padding:10px 20px 0 0;
}


.page_photo-custom .details {
    display: block;
    margin-bottom: 40px;
}

/* 代表圖 */
.page_photo-custom .portrait {
	/*display:none;*/
	margin-bottom: 20px; 
    padding:0;
    text-align: center;
}
.page_photo-custom .portrait img{
   width: 100%;
    max-width: 700px;
}
/* 摘要 */
.page_photo-custom .summary {
	line-height: 1.5;
    letter-spacing: 2px;
}

/* FB留言 */
.page_photo-custom .fb_message {
	padding:50px 0;
}

@media only screen and (max-width: 991px) {
	.page_photo-custom {
    }
    .page_photo-custom .portrait img {
        max-width: 100%;
    }
	.page_photo-custom .single_info {
		padding:0 0 30px;
	}
    .page_photo-custom table{
        display: block;
        overflow-x: scroll;
        white-space: nowrap;
        border: unset;
    }
    .page_photo-custom table tr:nth-of-type(1) td{
        width:16.6%;
    }
    .page_photo-custom .details {
        margin-bottom: 30px;
    }
    .page_content>.title01 {
      display: block;
      padding-bottom: 40px !important;
  }
    .page_photo-custom .details .title01{
        display:none;
    }
    .page_photo-custom .editor{
        padding:0;
    }
}

/* 相簿 */
ul.photo li a {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    background: #fff;
    padding: 6px;
    border: 1px solid #ccc;
}
ul.photo .pic {
    background: #eee;
    display: flex;
    justify-content: center;
    align-items: center; 
    max-width: 100%;
    height: 160px;
}
ul.photo li a {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: transform .3s;
}
ul.photo li a:hover {
    -moz-transform: scale(1.075);
    -webkit-transform: scale(1.075);
    -ms-transform: scale(1.075);
    transform: scale(1.075);
    transition: transform .3s;
}
@media only screen and (max-width: 1450px) {
    ul.photo .pic {
        height: 100px;
    }
}


/* 編輯器 表格*/
.page_photo-custom  .editor {
	margin-bottom: 40px;
}
.page_photo-custom  .editor  .data-area {
     text-align: center;
}
.page_photo-custom  .editor  .data-box {
     display: inline-block;
    width: 100%;
}
.page_photo-custom  .editor  table.data {
    width: 100%;
}
.page_photo-custom  .editor  table.data th {
    width: 120px;
    text-align: center;
    vertical-align: top;
    padding: 10px 0;
    border-bottom: 1px solid #fff;
    line-height: 1.5;
    background: #b9c48d;
    color: #fff;
}
.page_photo-custom  .editor  table.data td {
    padding: 10px;
    line-height: 1.5;
    background: #f7f7f7;
    border-bottom: 1px #ccc dotted;
    text-align: left;
}
.page_photo-custom  .editor  .hint {
    font-weight:bold;
}
.page_photo-custom b{
    font-weight:600;
}